
# Whitelist
| *insurer* | *ALEC member* | *sensitive info exposed to CloudFlare* | *supported CISPA* | *forced drug testing of staff* | *notes* |
|---|---|---|---|---|---|
|[American Family](https://www.amfam.com)|n|n|n|n||
|[Erie](https://www.erieinsurance.com)|n|n|n|n||
|N&D Group|n|n|n|n|no website, only an access-restricted Facebook page|
|[The General](https://thegeneral.com)|n|n|n|n||

# Graylist
| *insurer* | *ALEC member* | *sensitive info exposed to CloudFlare* | *supported CISPA* | *forced drug testing of staff* | *notes* |
|---|---|---|---|---|---|
|[Allianz](https://allianz.com)|n|n|🕵|🧪|**Amazon AWS-hosted**|
|[American Modern](https://www.amig.com)|n|n|n|n|**Google Cloud-hosted**|
|[Ameriprise Financial](https://www.ameriprise.com)|n|n|🕵|🧪|akamai hosted|
|[Berkshire Hathaway](https://berkshirehathaway.com)|n|n|n|🧪||
|[First American Insurance Agency](https://www.faiagency.com)|n|n|n|🧪||
|[Gen Re](https://www.genre.com)|n|n|n|n|parent: Berkshire Hathaway; akamai hosted, but transactional site www.genre-connect.com is not.|
|[Grange Mutual](https://www.grangeinsurance.com)|n|n|n|🧪||
|Horace Mann|n|n|n|🧪|no website, only an access-restricted Facebook page|
|[MetLife](https://www.metlife.com)|n|n|🕵|🧪|**Amazon AWS-hosted**; transactional site identity.metlife.com is not AWS|
|[National General](https://www.nationalgeneral.com)|n|n|n|🧪|formerly GMAC|
|[Selective](https://www.selective.com)|n|n|n|🧪|pushes CloudFlare javascript, but apparently execution is optional.|
|[Shelter Insurance](https://shelterinsurance.com)|n|n|n|🧪||
|[Stewart Information Services Corporation](https://www.stewart.com/en.html)|n|n|n|🧪|**Amazon AWS-hosted**|
|[Travelers](https://www.travelers.com)|n|n|🕵|🧪|akamai hosted|

# Blacklist
| *insurer* | *ALEC member* | *Tor-hostile* | *sensitive info exposed to CloudFlare* | *supported CISPA* | *forced drug testing of staff* | *notes* |
|---|---|---|---|---|---|---|
|21st Century|n|n|n|n|n|parent: Farmers|
|Allied|n|
|n|🕵|🧪|**Amazon AWS-hosted**|
|Allstate|n|
|n|🕵|🧪|akamai hosted|
|Amica|n|
|n|n|n||
|Brown & Brown Insurance|n|n|🌩|🕵|n||
|Esurance|n|n|n|n|n|parent: Allstate; akamai hosted|
|Farmers|👌|n|n|n|🧪|akamai hosted|
|Foremost|n|n|n|n|🧪|parent: Farmers|
|Geico|👌|n|n|n|🧪|akamai hosted but transactional site ecams.geico.com is not.|
|Harleysville Group|n|n|n|n|n|parent: Nationwide|
|Hartford|n|
|n|🕵|🧪|akamai hosted|
|Infinity|n|
|n|n|🧪||
|Lexington|👌|
|n|n|n|landing page allows Tor access but all links therein refuse Tor; AIG partner|
|Liberty Mutual|👌|
|n|🕵|n|akamai hosted|
|Mercury|n|
|n|n|🧪||
|Nationwide|👌|
|n|🕵|🧪|**Amazon AWS-hosted**|
|Progressive|n|
|n|n|🧪||
|Safe Auto|n|
|n|n|n|**Tor-hostile** sign-in page despite Tor-friendly landing page.|
|Safeco|n|
|n|n|n|parent: Liberty Mutual; akamai hosted|
|State Farm|👌|
|n|🕵|🧪|edgecast-hosted|
|Titan|n|n|n|n|n|parent: Nationwide|
|USAA|n|
|n|🕵|🧪||
|Western Mutual|n|n|🌩|n|n||
